project(p_bitgestion)

add_library(${PROJECT_NAME} bitgestion.cpp)

target_include_directories( ${PROJECT_NAME}
	PUBLIC ${PROJECT_SOURCE_DIR}
)

add_library(algorithm::bitgestion ALIAS ${PROJECT_NAME})
